/* TSWG */
/*
	RAMS Specific
*/
/* added 3 May 2018 */
/*
    Colour
*/
/* Font family */
/* Dear developers, please don't invent your own UIF variables. */
/*
    Font size
*/
/* Introduced as part of RAMS; should be safe to deploy to Product */
/*
    Line height
*/
/* Introduced as part of RAMS; should be safe to deploy to Product */
/*
  Font Color
*/
/* emphasis-fontColor: swatch-navy; */
/* Added during RAMS as part of RIB-479 */
/* Added during RAMS as part of RIB-479 */
/*
  Palette colour
*/
/*
    Font weight
*/
/*
    Spacers
*/
/*
    Icon
*/
/*
    Other
*/
/* added as part of RIB-450 */
/* 
  Responsive breakpoints for Digital Play
*/
/*
  Responsive breakpoints based on Semantic UI - to be deprecated
*/
/* 1199px; */
/* 991px; */
/*
  DatePicker
*/
/* screw you SemanticUI */
/**************************
    Body
***************************/
/*
    Header
*/
/*
    Nav container + logo
*/
/*
    Utility strap + menu items
*/
/*
    Page
*/
/*
    Logo
*/
/*
    Marketing
*/
/* FOOTER */
@supports (-ms-ime-align:auto) {
  .ui.compactHeader .wrapper .main_section .logo .SVGInline {
    width: calc(135px) !important;
    height: calc(85px) !important;
  }
  .ui.compactHeader .wrapper .main_section .logo .SVGInline > svg {
    width: calc(135px) !important;
    height: calc(85px) !important;
    display: block;
  }
  .ui.compact > .ui.main .main.wrapper .active.area .ui.panel.dialogue > .ui.form.group > .footer {
    padding-bottom: 20px !important;
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .ui.compactHeader .wrapper .main_section .logo .SVGInline {
    width: calc(135px) !important;
    height: calc(85px) !important;
  }
  .ui.compactHeader .wrapper .main_section .logo .SVGInline > svg {
    width: calc(135px) !important;
    height: calc(85px) !important;
    display: block;
  }
  .ui.compact > .ui.main .main.wrapper .active.area .ui.panel.dialogue > .ui.form.group > .footer {
    padding-bottom: 20px !important;
  }
}
/*
    Font size
*/
/*
    Line height
*/
/*
// https://webmasters.stackexchange.com/questions/2578/how-to-prevent-table-borders-from-disappearing-while-printing

table {
  border:solid #000 !important;
  border-width:1px 0 0 1px !important;
}
th, td {
  border:solid #000 !important;
  border-width:0 1px 1px 0 !important;
}

*/
.ui.compact .ui.main {
  padding: 20px 16px 30px 16px;
}
@media print {
  .ui.compact .ui.main {
    padding: 16px 0 !important;
  }
}
@media (min-width: 521px) and (max-width: 768px) {
  .ui.compact .ui.main {
    padding: 30px 20px 30px 20px;
  }
}
@media (min-width: 769px) and (max-width: 1200px) {
  .ui.compact .ui.main {
    padding: 40px 20px 30px 20px;
  }
}
@media (min-width: 1201px) {
  .ui.compact .ui.main {
    padding: 90px 20px 30px 20px;
  }
}
@media screen and (min-height: 390px) {
  .ui.compact .ui.main {
    min-height: calc(100vh - 195px);
  }
}
@media print {
  .ui.compact .ui.main > .wrapper {
    margin: 0;
  }
}
/*
    Account summary title
 */
/*
  Feature
 */
/* DEFAULT */
/* inverse variant */
/* DOMINANT  */
/* DOMINANT INVERSE  */
/* RECESSIVE */
/* RECESSIVE INVERSE */
/* NAKED */
/* DISABLED */
/* Feature variant */
/* SLIM */
/* INLINE ICONS */
/* ICON-ONLY */
/* MAJOR ACTION */
/* Action button */
/* Major Button */
/*
    Brand Phone
*/
/*
	Following section to be deprecated
*/
/*
    Card
*/
/*
    Top row
*/
/*
    Title and Body
*/
/*
    Toggle
*/
/*
    Card Ribbon
*/
/*
    Fly out menu
*/
/*
    drop down box
 */
/*
    dropdown sled open
 */
/*
    dropdown caret
 */
/*
  Input Select
*/
/* 
  LABEL INLINE VARIANT 
*/
/* 
  VALIDATION ERROR 
*/
/*
  Feature input
*/
/*
  Slim
*/
/*
  Form group
*/
/*
  Form group inline
*/
/*
  OPTIONAL LABEL
*/
/*
  Checkboxes
*/
/*
  Joiner
*/
/*
  Date picker
*/
/*
  Help Text
*/
/* ICON */
/* As we introduce better SVG support, these values are likely to become 'transparent' */
/* TITLE */
/* BODY */
/* NOT IMPLEMENTED */
/* IB Component */
/*
    Panel title
 */
/*
  Inline icon button
 */
/* PANEL ACTION */
/* These will be replaced by IB Action as the Product continues to mature */
/* Panel dialogue */
/* Panel connected */
/* Margin-bottom is important as it controls the margins and negative-margins for 'connected' Panels and other block-level elements */
/*
    Rails
 */
/*
    Ribbon
 */
/* TABLE */
/* HEADING */
/* ROWS */
/* DIVIDER */
/* CELL */
/* Expanded */
/*
    Pills
 */
/*
 Body 
*/
/* 
  DISCLAIMER 
*/
/*
  Amount
*/
/*
  Date
*/
/*
  Data Table
*/
/* 
Body Title 
*/
/* #################################################################################### */
/* CAUTION: Absolutely do NOT import anything into this file  
   You are likely to cause Firstpaint.less to breaks its 1kB limit.   */
/* #################################################################################### */
/*
    searchForm
 */
.ui.compact .disclaimer {
  color: #1972B4;
  font-size: 10px;
  line-height: 16px;
}
.ui.compact .disclaimer.inverse {
  color: #1972B4;
}
.ui.compact .disclaimer:hover {
  color: #1972B4;
}
.ui.compactFooter {
  width: 100%;
  background: #FFFFFF;
  max-width: initial;
  padding: 16px 20px 16px 20px;
  border-top: 1px solid transparent;
}
.ui.compactFooter > .wrapper {
  max-width: 1200px;
  margin: 0 auto;
  width: 100%;
}
.ui.compactFooter > .wrapper .menu .item {
  color: #1972B4;
}
.ui.compactFooter > .wrapper .menu .item:hover {
  color: #0E456C;
}
.ui.compactFooter > .wrapper .menu > .wrapper {
  max-width: 600px;
  margin: 0 auto;
  width: 100%;
}
.ui.compactFooter .disclaimer {
  color: #75767A;
  font-size: 13px;
  line-height: 16px;
}
.disclaimer {
  color: #75767A;
  font-size: 13px;
  line-height: 16px;
  white-space: pre-line;
}
.disclaimer.inverse {
  color: #FFFFFF;
}
.ui.compactHeader {
  background: #FFFFFF;
  width: 100%;
  padding: 0 20px 0 20px;
  display: table;
}
.ui.compactHeader .logo {
  cursor: pointer;
}
.ui.compactHeader > .wrapper {
  max-width: 1200px;
  margin: 0 auto;
}
.ui.compactHeader > .wrapper > .main_section {
  background: transparent;
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  align-content: flex-end;
}
.ui.compactHeader > .wrapper > .main_section > .logo {
  background: #FFFFFF;
  width: 100%;
  height: 100%;
  text-align: left;
  display: block;
}
.ui.compactHeader > .wrapper > .main_section > .logo > svg {
  display: block;
}
@media only screen and (max-width: 420px) {
  .ui.compactHeader {
    padding: 0 16px 0 16px;
  }
  .ui.compactHeader > .wrapper > .main_section {
    position: absolute;
    padding-top: 0;
  }
  .ui.compactHeader > .wrapper > .main_section > .logo {
    max-width: 120px;
    max-height: 30px;
  }
  .ui.compactHeader > .wrapper > .main_section > .logo > svg {
    height: 35px;
  }
}
@media only screen and (min-width: 421px) and (max-width: 768px) {
  .ui.compactHeader {
    padding: 0 20px 0 20px;
  }
  .ui.compactHeader > .wrapper > .main_section {
    position: absolute;
    padding-top: 0;
  }
  .ui.compactHeader > .wrapper > .main_section > .logo {
    max-width: 120px;
    max-height: 30px;
  }
  .ui.compactHeader > .wrapper > .main_section > .logo > svg {
    height: 35px;
  }
}
@media only screen and (min-width: 769px) and (max-width: 1400px) {
  .ui.compactHeader {
    padding: 0 20px 0 20px;
  }
  .ui.compactHeader > .wrapper > .main_section {
    position: absolute;
    padding-top: 0;
  }
  .ui.compactHeader > .wrapper > .main_section > .logo {
    max-width: 150px;
    max-height: 60px;
  }
  .ui.compactHeader > .wrapper > .main_section > .logo > svg {
    height: 35px;
  }
}
@media only screen and (min-width: 1401px) {
  .ui.compactHeader {
    padding: 0 20px 0 20px;
  }
  .ui.compactHeader > .wrapper > .main_section {
    padding-top: 0;
  }
  .ui.compactHeader > .wrapper > .main_section > .logo {
    max-width: 150px;
    max-height: 60px;
  }
  .ui.compactHeader > .wrapper > .main_section > .logo > svg {
    height: 35px;
  }
}
.ui.compact {
  font-family: 'SourceSansPro-Regular', Arial, sans-serif !important;
}
.ui.compact.background {
  background: #1972B4;
  background-size: cover;
}
.ui.compact.wrapper {
  width: 100%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: auto !important;
}
.ui.compact.wrapper > .ui.main {
  width: 100%;
  flex-grow: 1;
}
.ui.compact.wrapper > .ui.main > .wrapper {
  margin: 0 auto;
  max-width: 600px;
  clear: both;
  width: 100%;
}
.ui.compact .page {
  max-width: 600px;
  width: 100%;
  margin: 0 auto;
}
.ui.compact .ui.utility.menu {
  margin-top: auto;
  margin-bottom: auto;
}
.ui.compact .marketing.area {
  justify-content: center;
  align-items: center;
  max-height: 200px;
  min-width: 280px;
  margin-bottom: 0;
  height: auto;
  border-radius: 6px;
  overflow: hidden;
}
@media (min-width: 521px) and (max-width: 599px) {
  .ui.compact .marketing.area {
    max-height: 240px;
  }
}
@media (min-width: 600px) {
  .ui.compact .marketing.area {
    max-height: 280px;
  }
}
.ui.compact .marketing.area .marketing.link {
  justify-content: center;
  align-items: center;
}
.ui.compact .marketing.area .marketing.image {
  max-width: 120%;
  margin-left: -10%;
  margin-right: -10%;
  width: auto;
  height: auto;
}
@media (min-width: 521px) and (max-width: 599px) {
  .ui.compact .marketing.area .marketing.image {
    max-width: 110%;
    margin-left: -5%;
    margin-right: -5%;
  }
}
@media (min-width: 600px) {
  .ui.compact .marketing.area .marketing.image {
    max-width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
}
@supports (-ms-ime-align:auto) {
  .ui.compact.wrapper .ui.compactHeader > .wrapper > .main_section > .logo > svg {
    width: 85px;
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .ui.compact.wrapper .ui.compactHeader > .wrapper > .main_section > .logo > svg {
    width: 85px;
  }
}
/*
    Firefox:fix cross brower Compact Logo inside img tag scale issue
*/
@-moz-document url-prefix() {
  .ui.compact.wrapper .ui.compactHeader > .wrapper > .main_section > .logo > svg {
    width: 85px;
  }
}
/*
  Body
*/
/* Header */
/*
  This is part of the utility menu
*/
/*
    Navbar menu item
*/
/*
  Navbar menu sub items
*/
/* Utility */
/* Drawer */
/* Drawer Sub Menu */
/* Footer */
/* Page */
/**************************
    Body
***************************/
/*
    Header
*/
/*
    Nav container + logo
*/
/*
    Utility strap + menu items
*/
/*
    Page
*/
/*
    Logo
*/
/*
    Marketing
*/
/* FOOTER */
/* Header */
/* Utility */
/* Drawer */
/* Drawer Sub Menu */
/* Page and Footer padding */
/* Footer styles */
.ui.main {
  background: #1972B4;
}
@media screen {
  .ui.main {
    z-index: 0;
  }
}
.ui.compact .ui.compactHeader {
  z-index: 1;
  height: 60px;
  /* RAMS-specific setting - do not carry forward */
  padding: 0 16px 0 16px;
}
@media screen {
  .ui.compact .ui.compactHeader {
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
  }
}
@media (min-width: 521px) and (max-width: 768px) {
  .ui.compact .ui.compactHeader {
    padding: 0 20px 0 20px;
  }
}
@media (min-width: 769px) and (max-width: 1200px) {
  .ui.compact .ui.compactHeader {
    padding: 0 20px 0 20px;
  }
}
@media (min-width: 1201px) {
  .ui.compact .ui.compactHeader {
    padding: 0 20px 0 20px;
  }
}
.ui.compact .ui.compactHeader .wrapper {
  height: calc(33px);
}
.ui.compact .ui.compactHeader .wrapper > .main_section {
  position: relative;
}
@media (min-width: 1201px) {
  .ui.compact .ui.compactHeader .wrapper > .main_section {
    top: 0;
    position: absolute;
  }
}
.ui.compact .ui.compactHeader .wrapper > .main_section .logoGroup {
  padding: 16px 16px 16px 0;
}
@media (min-width: 1200px) {
  .ui.compact .ui.compactHeader .wrapper > .main_section .logoGroup {
    background: #FFFFFF;
    box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.2);
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    padding: 20px 20px;
  }
}
@media print {
  .ui.compact .ui.compactHeader .wrapper > .main_section .logoGroup {
    padding: 16px 16px 16px 0;
  }
}
.ui.compact .ui.compactHeader .wrapper > .main_section .logo {
  position: relative;
  z-index: 980;
  max-width: none;
  max-height: none;
  cursor: pointer;
}
.ui.compact .ui.compactHeader .wrapper > .main_section .logo svg,
.ui.compact .ui.compactHeader .wrapper > .main_section .logo img {
  display: block;
  width: 100%;
  height: auto;
  max-width: 85px;
  max-height: 35px;
}
@media (min-width: 1201px) {
  .ui.compact .ui.compactHeader .wrapper > .main_section .logo svg,
  .ui.compact .ui.compactHeader .wrapper > .main_section .logo img {
    max-width: 130px;
    max-height: 60px;
  }
}
.ui.compact .ui.compactHeader .neighbour_group.header {
  display: none;
}
.ui.compact .brand_phone {
  display: none !important;
  border-left: 0;
}
.ui.compact .marketing.area {
  border-radius: 6px;
}
.ui.compact .marketing.area .link,
.ui.compact .marketing.area .image {
  display: block;
}
@media (min-width: 520px) and (max-width: 768px) {
  .ui.compact.wrapper > .ui.main > .main.wrapper > .marketing.area {
    max-height: none;
  }
}
/* **************************************************************************
Footer and tail
*************************************************************************** */
.ui.compact .ui.compactFooter {
  padding: 20px 16px 20px 16px;
}
@media (min-width: 521px) and (max-width: 768px) {
  .ui.compact .ui.compactFooter {
    padding: 40px 20px 20px 20px;
  }
}
@media (min-width: 769px) and (max-width: 1200px) {
  .ui.compact .ui.compactFooter {
    padding: 40px 20px 20px 20px;
  }
}
@media (min-width: 1201px) {
  .ui.compact .ui.compactFooter {
    padding: 40px 20px 20px 20px;
  }
}
.ui.compact .ui.compactFooter > .wrapper {
  max-width: 1200px;
}
.ui.compactFooter .neighbour_group {
  display: flex;
  flex-direction: column;
}
@media (min-width: 769px) and (max-width: 1200px) {
  .ui.compactFooter .neighbour_group {
    max-width: 100%;
  }
}
@media (min-width: 1201px) {
  .ui.compactFooter .neighbour_group {
    max-width: 75%;
  }
}
@media (min-width: 769px) {
  .ui.compactFooter .neighbour_group {
    flex-direction: row;
    flex-wrap: wrap;
  }
  .ui.compactFooter .neighbour_group .neighbour_group_list_item {
    max-width: 33%;
    min-width: 33%;
  }
}
@media print {
  .ui.compactFooter .neighbour_group {
    display: none !important;
  }
}
.ui.compactFooter .neighbour_group .neighbour_group_list_item {
  flex: 1;
  border-right-width: 0;
  margin-right: 0;
  margin-bottom: 20px;
}
.ui.compactFooter .neighbour_group .neighbour_group_list_item:last-of-type {
  margin-bottom: 0;
}
.ui.compactFooter .neighbour_group .neighbour_group_list_item:hover {
  text-decoration: underline;
}
.ui.compactFooter .disclaimer {
  font-size: 10px;
}
@media only screen and (max-width: 420px) {
  .neighbour_group {
    width: 100%;
  }
}
@media only screen and (min-width: 421px) and (max-width: 768px) {
  .neighbour_group {
    width: 33%;
  }
}
